<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>Tira de imágenes</galleryName>
  <galleryDescription>Lista de desplazamiento horizontal de miniaturas pequeñas debajo de la imagen</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <category>Galería de fotografías Web</category>
  <windowSize width="auto" height="auto" />
  <livePreview enabled="yes" />
  <galleryType>Flash</galleryType>
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne/Espanha)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Convivencia nº 21 (día 3) de 2011-2012</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>crie@crienaturavila.com</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>21C 000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20000.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20000.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20000.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20000.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 178</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20178.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20178.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20178.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20178.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20178.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20025.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20025.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20025.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20025.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20023.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20023.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20023.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20023.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 075</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20075.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20075.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20075.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20075.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20075.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20066.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20066.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20066.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20066.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20066.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 070</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20070.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20070.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20070.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20070.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20070.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 071</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20071.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20071.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20071.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20071.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20071.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 078</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20078.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20078.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20078.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20078.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20078.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20040.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20040.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20040.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20040.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20040.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 050</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20050.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20050.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20050.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20050.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20050.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20041.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20041.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20041.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20041.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20041.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 056</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20056.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20056.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20056.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20056.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20056.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20029.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20029.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20029.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20029.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20029.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20033.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20033.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20033.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20033.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20033.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20036.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20036.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20036.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20036.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20036.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20037.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20037.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20037.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20037.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20037.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20038.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20038.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20038.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20038.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20038.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20039.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20039.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20039.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20039.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20039.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 044</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20044.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20044.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20044.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20044.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20044.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 047</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20047.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20047.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20047.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20047.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20047.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 053</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20053.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20053.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20053.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20053.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20053.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 179</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20179.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20179.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20179.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20179.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20179.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 171</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20171.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20171.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20171.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20171.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20171.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 174</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20174.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20174.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20174.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20174.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20174.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 175</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20175.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20175.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20175.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20175.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20175.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 176</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20176.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20176.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20176.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20176.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20176.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 172</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20172.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20172.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20172.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20172.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20172.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 177</title>
   <description>OLYMPUS DIGITAL CAMERA         </description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20177.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20177.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20177.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20177.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20177.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 113</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20113.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20113.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20113.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20113.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20113.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 129</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20129.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20129.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20129.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20129.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20129.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 134</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20134.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20134.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20134.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20134.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20134.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 131</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20131.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20131.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20131.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20131.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20131.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 136</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20136.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20136.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20136.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20136.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20136.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 102</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20102.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20102.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20102.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20102.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20102.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 132</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20132.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20132.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20132.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20132.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20132.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 125</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20125.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20125.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20125.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20125.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20125.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 130</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20130.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20130.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20130.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20130.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20130.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20031.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20031.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20031.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20031.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20031.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20005.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20005.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20005.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20005.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 051</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20051.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20051.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20051.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20051.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20051.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20001.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20001.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20001.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20001.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20001.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20002.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20002.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20002.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20002.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20003.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20003.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20003.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20003.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20004.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20004.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20004.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20004.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20008.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20008.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20008.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20008.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20006.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20006.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20006.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20006.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20010.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20010.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20010.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20010.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20011.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20011.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20011.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20011.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20012.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20012.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20012.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20012.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20013.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20013.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20013.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20013.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20014.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20014.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20014.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20014.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 059</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20059.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20059.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20059.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20059.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20059.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 058</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20058.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20058.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20058.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20058.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20058.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20062.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20062.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20062.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20062.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20062.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20060.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20060.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20060.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20060.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20060.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20018.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20018.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20018.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20018.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20020.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20020.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20020.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20020.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20020.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20016.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20016.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20016.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20016.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20021.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20021.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20021.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20021.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 096</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20096.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20096.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20096.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20096.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20096.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 084</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20084.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20084.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20084.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20084.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20084.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 086</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20086.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20086.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20086.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20086.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20086.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 087</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20087.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20087.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20087.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20087.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20087.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 088</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20088.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20088.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20088.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20088.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20088.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 093</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20093.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20093.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20093.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20093.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20093.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 095</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20095.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20095.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20095.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20095.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20095.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20098.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20098.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20098.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20098.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20098.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20100.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20100.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20100.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20100.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20100.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 101</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20101.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20101.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20101.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20101.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20101.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 103</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20103.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20103.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20103.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20103.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20103.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 104</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20104.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20104.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20104.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20104.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20104.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 105</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20105.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20105.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20105.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20105.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20105.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 106</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20106.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20106.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20106.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20106.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20106.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 107</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20107.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20107.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20107.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20107.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20107.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 108</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20108.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20108.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20108.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20108.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20108.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 109</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20109.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20109.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20109.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20109.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20109.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 115</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20115.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20115.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20115.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20115.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20115.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 117</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20117.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20117.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20117.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20117.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20117.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 120</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20120.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20120.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20120.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20120.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20120.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 121</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20121.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20121.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20121.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20121.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20121.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 123</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20123.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20123.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20123.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20123.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20123.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 126</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20126.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20126.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20126.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20126.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20126.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 149</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20149.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20149.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20149.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20149.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20149.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 128</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20128.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20128.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20128.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20128.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20128.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 133</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20133.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20133.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20133.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20133.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20133.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 144</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20144.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20144.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20144.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20144.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20144.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 141</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20141.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20141.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20141.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20141.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20141.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 135</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20135.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20135.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20135.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20135.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20135.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 146</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20146.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20146.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20146.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20146.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20146.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 145</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20145.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20145.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20145.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20145.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20145.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 147</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20147.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20147.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20147.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20147.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20147.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 159</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20159.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20159.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20159.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20159.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20159.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 160</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20160.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20160.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20160.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20160.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20160.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 163</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20163.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20163.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20163.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20163.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20163.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 165</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20165.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20165.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20165.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20165.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20165.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 166</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20166.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20166.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20166.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20166.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20166.jpg" />
   </renditions>
  </item>
  <item>
   <title>21C 150</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/05filmstrip_palmleaf/thumb/21C=20150.jpg" />
    <rendition width="408" size="small" height="224" src="media/05filmstrip_palmleaf/small/21C=20150.jpg" />
    <rendition width="560" size="medium" height="320" src="media/05filmstrip_palmleaf/medium/21C=20150.jpg" />
    <rendition width="752" size="large" height="424" src="media/05filmstrip_palmleaf/large/21C=20150.jpg" />
    <rendition width="500" size="video" height="430" src="media/05filmstrip_palmleaf/video/21C=20150.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
